Bug 141705 - system-config-printer-gui: No match for USB device Lexmark X1100 Series
system-config-printer-gui: No match for USB device Lexmark X1100 Series
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-02 19:34 EST by Raul Suarez
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-03 04:54:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Raul Suarez 2004-12-02 19:34:59 EST
Description of problem:
No match for USB Printer X1155
The printer does not print

Version-Release number of selected component (if applicable):


How reproducible:
every time

Steps to Reproduce:
1. Execute system-config-printer-gui
2.
3.
  
Actual results:

[root@localhost ~]# system-config-printer-gui
No match for USB device:
  mfr "Lexmark "
  model "X1100 Series"
  desc "Lexmark X1100 Series"
  cmdset "CPDNPA001"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.

Expected results:


Additional info:
Comment 1 Tim Waugh 2004-12-03 04:54:54 EST
Thanks for the report.  Please submit this information to the
linuxprinting project at:

  http://www.linuxprinting.org/contribute.html#data

Thanks.

Note You need to log in before you can comment on or make changes to this bug.